#!/usr/bin/env bash
export VSAND_WHITELIST="CHAT_CHANNEL";
VSAND_WHITELIST="$VSAND_WHITELIST,CHAT_INPUT";
VSAND_WHITELIST="$VSAND_WHITELIST,CI";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_API_V4_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_BUILDS_DIR";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_BEFORE_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_DESCRIPTION";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_MESSAGE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_REF_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_REF_PROTECTED";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_REF_SLUG";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_SHORT_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_BRANCH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_TAG";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_TITLE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_COMMIT_TIMESTAMP";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_CONCURRENT_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_CONCURRENT_PROJECT_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_CONFIG_PATH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_DEBUG_TRACE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_DEFAULT_BRANCH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_DEPENDENCY_PROXY_GROUP_IMAGE_PREFIX";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_DEPENDENCY_PROXY_SERVER";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_DEPLOY_FREEZE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_DISPOSABLE_ENVIRONMENT";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_ENVIRONMENT_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_ENVIRONMENT_SLUG";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_ENVIRONMENT_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_EXTERNAL_PULL_REQUEST_IID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_EXTERNAL_PULL_REQUEST_SOURCE_REPOSITORY";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_EXTERNAL_PULL_REQUEST_TARGET_REPOSITORY";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_EXTERNAL_PULL_REQUEST_SOURCE_BRANCH_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_EXTERNAL_PULL_REQUEST_SOURCE_BRANCH_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_EXTERNAL_PULL_REQUEST_TARGET_BRANCH_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_EXTERNAL_PULL_REQUEST_TARGET_BRANCH_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_HAS_OPEN_REQUIREMENTS";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_OPEN_MERGE_REQUESTS";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_JOB_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_JOB_IMAGE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_JOB_MANUAL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_JOB_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_JOB_STAGE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_JOB_STATUS";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_JOB_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_KUBERNETES_ACTIVE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_ASSIGNEES";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_IID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_LABELS";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_MILESTONE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_PROJECT_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_PROJECT_PATH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_PROJECT_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_REF_PATH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_SOURCE_BRANCH_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_SOURCE_BRANCH_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_SOURCE_PROJECT_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_SOURCE_PROJECT_PATH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_SOURCE_PROJECT_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_TARGET_BRANCH_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_TARGET_BRANCH_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_TITLE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_EVENT_TYPE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_DIFF_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_MERGE_REQUEST_DIFF_BASE_SHA";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_NODE_INDEX";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_NODE_TOTAL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PAGES_DOMAIN";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PAGES_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PIPELINE_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PIPELINE_IID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PIPELINE_SOURCE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PIPELINE_TRIGGERED";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PIPELINE_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_CONFIG_PATH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_DIR";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_NAMESPACE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_ROOT_NAMESPACE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_PATH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_PATH_SLUG";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_REPOSITORY_LANGUAGES";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_TITLE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_PROJECT_VISIBILITY";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_REGISTRY";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_REGISTRY_IMAGE";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_RUNNER_DESCRIPTION";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_RUNNER_EXECUTABLE_ARCH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_RUNNER_ID";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_RUNNER_REVISION";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_RUNNER_TAGS";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_RUNNER_VERSION";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_URL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_HOST";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_PORT";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_PROTOCOL";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_NAME";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_REVISION";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_VERSION";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_VERSION_MAJOR";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_VERSION_MINOR";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SERVER_VERSION_PATCH";
VSAND_WHITELIST="$VSAND_WHITELIST,CI_SHARED_ENVIRONMENT";
VSAND_WHITELIST="$VSAND_WHITELIST,GITLAB_CI";
VSAND_WHITELIST="$VSAND_WHITELIST,GITLAB_FEATURES";
VSAND_WHITELIST="$VSAND_WHITELIST,TRIGGER_PAYLOAD";
